/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Death on Oct-30-2011 08:24:12pm
Filepath: scripts\_custom\events and scenarios\Halloween2011\Costume Collection\Rewards\20 Point Costumes\CostumeCentaur.cs
Lines of code: 25
***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class CostumeCentaur : BaseCostume
	{
		[Constructable]
		public CostumeCentaur() : base("Centaur Costume", 0x65, 0)
		{
		}

		public CostumeCentaur( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			writer.Write( (int) 0 );
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			int version = reader.ReadInt();
		}
	}
}